function $(Id) { return document.getElementById(Id); }
// Menu-----------------------------------------------------------------
var Menu = new (function() {
    this.showHideItems = function() {
        var c = event.srcElement.parentElement.all(1);

        if (c) {
            if (c.style.display == "block") c.style.display = "none";
            else c.style.display = "block";
        }
    }
    this.switchMenu = function() {
        if (parent.frame.cols == "188, *") {
            parent.frame.cols = "0, *";
            $("btnClose").src = "/images/admin_top_open.gif";
        }
        else {
            parent.frame.cols = "188, *";
            $("btnClose").src = "/images/admin_top_close.gif";
        }
    }
});
